<?
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['greynick'])."'"));
echo'<div class="event"><h1>Оформление ника</h1></div>';

echo'<div class="block">Cтоимость оригинального оформления ника составляет <span class="title"><b> 150 фермани </b></span>  навсегда (вы сможете выбирать себе спец.эффекты в любое время)<br>Приобрести оформление можно в <a href="/payment">банке</a></div>';
echo'<div class="block">Актуальный список оформлений:</div>';

echo'<div class="block"><font style="background: url(/pavelgrey/img/nickname/bling1.gif) repeat scroll 9% 0% transparent;"><font color="'.($ank['colornick']).'"> '.($ank['nick']).' </font></font> ';
if($ku['greynickdostup']==1)echo'<a href="/?greynick='.$ank['id'].'&nick=1">[изм]</a>';
echo"</div>";
echo'<div class="block"><font style="background: url(/pavelgrey/img/nickname/bling2.gif) repeat scroll 9% 0% transparent;"><font color="'.($ank['colornick']).'"> '.($ank['nick']).' </font></font> ';
if($ku['greynickdostup']==1)echo'<a href="/?greynick='.$ank['id'].'&nick=2">[изм]</a>';
echo"</div>";
echo'<div class="block"><font style="background: url(/pavelgrey/img/nickname/bling3.gif) repeat scroll 9% 0% transparent;"><font color="'.($ank['colornick']).'"> '.($ank['nick']).' </font></font> ';
if($ku['greynickdostup']==1)echo'<a href="/?greynick='.$ank['id'].'&nick=3">[изм]</a>';
echo"</div>";
echo'<div class="block"><font style="background: url(/pavelgrey/img/nickname/bling4.gif) repeat scroll 9% 0% transparent;"><font color="'.($ank['colornick']).'"> '.($ank['nick']).' </font></font> ';
if($ku['greynickdostup']==1)echo'<a href="/?greynick='.$ank['id'].'&nick=4">[изм]</a>';
echo"</div>";
echo'<div class="block"><font style="background: url(/pavelgrey/img/nickname/bling5.gif) repeat scroll 9% 0% transparent;"><font color="'.($ank['colornick']).'"> '.($ank['nick']).' </font></font> ';
if($ku['greynickdostup']==1)echo'<a href="/?greynick='.$ank['id'].'&nick=5">[изм]</a>';
echo"</div>";
echo'<div class="block"><font style="background: url(/pavelgrey/img/nickname/bling6.gif) repeat scroll 9% 0% transparent;"><font color="'.($ank['colornick']).'"> '.($ank['nick']).' </font></font> ';
if($ku['greynickdostup']==1)echo'<a href="/?greynick='.$ank['id'].'&nick=6">[изм]</a>';

echo"</div>";
echo'<div class="block"><font style="background: url(/pavelgrey/img/nickname/bling7.gif) repeat scroll 9% 0% transparent;"><font color="'.($ank['colornick']).'"> '.($ank['nick']).' </font></font> ';
if($ku['greynickdostup']==1)echo'<a href="/?greynick='.$ank['id'].'&nick=7">[изм]</a>';
echo"</div>";
echo'<div class="block"><font style="background: url(/pavelgrey/img/nickname/bling8.gif) repeat scroll 9% 0% transparent;"><font color="'.($ank['colornick']).'"> '.($ank['nick']).'  </font></font>';
if($ku['greynickdostup']==1)echo'<a href="/?greynick='.$ank['id'].'&nick=8">[изм]</a>';
echo"</div>";
echo'<div class="block"><font style="background: url(/pavelgrey/img/nickname/bling9.gif) repeat scroll 9% 0% transparent;"><font color="'.($ank['colornick']).'"> '.($ank['nick']).' </font></font> ';
if($ku['greynickdostup']==1)echo'<a href="/?greynick='.$ank['id'].'&nick=9">[изм]</a>';
echo"</div>";
echo'<div class="block"> ';
if($ku['greynickdostup']==1 && $ku['greynick']>0)echo'<img src="/images/icons/cross.png"> <a href="/?greynick='.$ank['id'].'&nick=0">Вернуть стандартное оформление</a>';
echo"</div>";
if(isset($_GET['nick'])  && ($ku['id']==$ank['id']) && ($ku['greynickdostup']==1) && ($_GET['nick']<=9))
{
mysql_query("UPDATE `kolhoz_user` SET `greynick` = '$_GET[nick]' WHERE `id` = '$ank[id]'");
$_SESSION['msg']='Изменено :)';
header("location:/user-$ank[id]");
}
?>